<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace = "com.fuzamei.mapperInterface.BoxMapper">
	
	<select id="checkIfHasTheBoxNo" resultType="int">
		select count(*) from box where box_no=#{boxNo}
	</select>
	
	<select id="queryAllBoxInformation" resultType="Box">
		select * from box
	</select>
</mapper>